## devuan-lintian-profile 1.5

=== debian/changelog ===
devuan-lintian-profile (1.5) ascii-backports; urgency=medium

  * Fix source package format: native.
  * Add sensible bug number range for Devuan (10-10000).
  * Move Devuan-specific data to correct path
    /usr/share/lintian/vendors/devuan/.
  * Accept unstable as alternative suite to ceres.
  * Add future codename daedalus (Devuan 5).
  * d/control:
    - add myself to Uploaders.
    - update Vcs* fields.
    - add Origin: Devuan.
    - fix typo in description.
  * Fix lintian warnings:
    - d/control: add Depends: ${misc:Depends}.
    - d/copyright: remove boilerplate TODO text.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 27 Jun 2020 14:35:37 +0100

devuan-lintian-profile (1.4) unstable; urgency=medium

  * Fix disabled tags

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Sun, 10 Feb 2019 19:33:48 +1300

devuan-lintian-profile (1.3) unstable; urgency=medium

  * stop nmu warnings

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Thu, 22 Nov 2018 16:28:12 +1300

devuan-lintian-profile (1.2) unstable; urgency=medium

  * Remove systemd service file check

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 09 Nov 2018 01:30:11 +1300

devuan-lintian-profile (1.1) unstable; urgency=medium

  * add Enhances lintian + reduce depends to suggests

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 05 Nov 2018 21:40:32 +1300

devuan-lintian-profile (1.0) unstable; urgency=medium

  * Various minor updates:

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 05 Nov 2018 21:06:17 +1300

devuan-lintian-profile (0.3) stable; urgency=medium

  * update tag
  * add git to build-depends

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 21 May 2015 22:19:08 +0000

devuan-lintian-profile (0.2) stable; urgency=medium

  * add gbp.conf
  * fix upstream version
  * set arch to all
  * mv usr and remove src dir
  * add install
  * add provides lintian-vendor-profile

 -- Daniel Reurich <centurion@devuan.intranet.centurion.net.nz>  Thu, 21 May 2015 21:12:28 +0000

devuan-lintian-profile (0.1) unstable; urgency=low

  * Initial Release.

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 21 May 2015 05:37:02 +0000
