=== debian/control ===
Source: devuan-lintian-profile
Section: devel
Priority: optional
Maintainer: Daniel Reurich <daniel@centurion.net.nz>
Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 10), git
Standards-Version: 4.2.1
Homepage: 
Vcs-Git: https://git.devuan.org/devuan/devuan-lintian-profile.git
Vcs-Browser: https://git.devuan.org/devuan/devuan-lintian-profile
Origin: Devuan

Package: devuan-lintian-profile
Architecture: all
Depends: ${misc:Depends}
Suggests: lintian
Enhances: lintian
Provides: lintian-vendor-profile
Description: Devuan vendor profile for lintian
 Devuan's vendor profile for lintian.  It should be used by developers
 of Devuan to ensure that packages are built according to Devuan's
 packaging standards.
