## devuan-lintian-profile 1.6

=== debian/changelog ===
devuan-lintian-profile (1.6) unstable; urgency=medium

  * Updated disabled tag name: changelog-should-mention-nmu ->
    no-nmu-in-changelog. Requires lintian >= 2.79.0.
  * d/control: update Vcs-* fields following Gitea migration.
  * d/gbp.conf: add debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 22 Jun 2020 10:27:04 +0100

devuan-lintian-profile (1.5) unstable; urgency=medium

  * Fix source package format: native.
  * Add sensible bug number range for Devuan (10-10000).
  * Move Devuan-specific data to correct path
    /usr/share/lintian/vendors/devuan/.
  * Accept unstable as alternative suite to ceres.
  * Add future codename daedalus (Devuan 5).
  * d/control:
    - add myself to Uploaders.
    - update Vcs* fields.
    - add Origin: Devuan.
    - fix typo in description.
  * Fix lintian warnings:
    - d/control: add Depends: ${misc:Depends}.
    - d/copyright: remove boilerplate TODO text.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 28 Apr 2020 11:46:48 +0100
