=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: devuan-lintian-profile
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: lintian
+Suggests: lintian (>= 2.79.0~)
 Enhances: lintian
 Provides: lintian-vendor-profile
 Description: Devuan vendor profile for lintian
