## devuan-lintian-profile 1.7

=== debian/changelog ===
devuan-lintian-profile (1.7) unstable; urgency=medium

  * d/control:
    - expand description to specify this package is used on top
      of Debian profile.
    - remove unnecessary git Build-Depends
  * Fix typo in chimaera name.
  * Add codename excalibur.
  * d/gbp.conf: correctly set debian-branch.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 Oct 2021 11:05:56 +0100
