=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Reurich <daniel@centurion.net.nz>
 Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
-Build-Depends: debhelper (>= 10), git
+Build-Depends: debhelper (>= 10)
 Standards-Version: 4.2.1
 Homepage: 
 Vcs-Git: https://git.devuan.org/devuan/devuan-lintian-profile.git
@@ -19,5 +19,4 @@
 Description: Devuan vendor profile for lintian
  Devuan's vendor profile for lintian.  It should be used by developers
  of Devuan to ensure that packages are built according to Devuan's
- packaging standards.
-
+ packaging standards. It extends Debian's profile.
