## devuan-lintian-profile 1.11

=== debian/changelog ===
devuan-lintian-profile (1.11) unstable; urgency=medium

  * Include spelling corrections from the parent profile.
  * Add devuans -> Devuan's spelling correction.
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 24 Dec 2022 14:20:43 +0000

devuan-lintian-profile (1.10) unstable; urgency=medium

  * Add codename experimental.
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 08 Jun 2022 13:31:07 +0100

devuan-lintian-profile (1.9) unstable; urgency=medium

  * Check Devuan specific d/control fields.
  * Check Devuan version numbering.
  * Add Devuan specific spelling checks.
  * Space separated control lists require lintian >= 2.105.
  * d/control: take over maintenance.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 09 Mar 2022 15:26:39 +0000

devuan-lintian-profile (1.8) unstable; urgency=medium

  * main.profile: use space separated list.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 20 Oct 2021 15:54:06 +0100
