=== debian/control ===
Source: devuan-lintian-profile
Section: devel
Priority: optional
Maintainer:  Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.6.2
Homepage: 
Vcs-Git: https://git.devuan.org/devuan/devuan-lintian-profile.git
Vcs-Browser: https://git.devuan.org/devuan/devuan-lintian-profile
Origin: Devuan

Package: devuan-lintian-profile
Architecture: all
Depends: ${misc:Depends}
Suggests: lintian (>= 2.105.0~)
Enhances: lintian
Provides: lintian-vendor-profile
Description: Devuan vendor profile for lintian
 Devuan's vendor profile for lintian.  It should be used by developers
 of Devuan to ensure that packages are built according to Devuan's
 packaging standards. It extends Debian's profile.
