## devuan-lintian-profile 1.12

=== debian/changelog ===
devuan-lintian-profile (1.12) unstable; urgency=medium

  * Add future suite name Freia.
  * Ignore tag missing-systemd-timer-for-cron-script (Closes: #791).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 09 Sep 2023 18:09:02 +0100
